@charset "UTF-8";
/**{
	outline: 1px solid #f00;
}*/
body {
	font-family: "Noto Sans JP", sans-serif;
	background-color: #fffeee;
}
header {
	width: 100%;
	height: 50px;
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}
.header_wrap {
	max-width: 990px;
	width: 100%;
	height: 50px;
	/*padding: 0 20px;*/
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: left;
}

/*ハンバーガーメニュー*/
.hamburger-menu {
	width: 50px;
	height: 50px;
	position: relative;
	border: none;
	background: transparent;
	appearance: none;
	padding: 0;
	cursor: pointer;
}
.hamburger-menu__bar {
	display: inline-block;
	width: 44%;
	height: 2px;
	background: #242424;
	position: absolute;
	right: 0;
	transform: translateX(-50%);
	transition: .5s;
}
.hamburger-menu__bar:first-child {
	top: 16px;
}
.hamburger-menu__bar:nth-child(2) {
	top: 24px;
}
.hamburger-menu__bar:last-child {
	top: 32px;
}
.hamburger-menu--open .hamburger-menu__bar {
	top: 50%;
}
.hamburger-menu--open .hamburger-menu__bar:first-child {
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.hamburger-menu--open .hamburger-menu__bar:last-child {
	transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}
.hamburger-menu--open .hamburger-menu__bar:nth-child(2) {
	display: none;
}
.navigation {
	display: none;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 50px;
	right: 0;
	width: 250px;
	z-index: 9999;
}
.navigation__list {
	text-align: center;
	list-style: none;
	padding: 0;
	margin: 0;
}
.navigation__list-item {
	border-bottom: solid 1px #474747;
}
.navigation__list-item:first-child {
	border-top: solid 1px #474747;
}
.navigation__link {
	color: #fff;
	font-size: 1em;
	text-decoration: none;
	display: block;
	padding: 20px 0;
	transition: .5s;
	line-height: 1.2;
	letter-spacing: 0.1em;
}
.navigation__link span {
	display: block;
	font-size: 0.7em;
}
@media (hover: hover) and (pointer: fine) {
	.navigation__link:hover {
		background: #333;
	}
}



h1 {
	font-size: 20px;
	font-weight: normal;
	text-indent: 1em;
}
.top {
	max-width: 990px;
	margin: 50px auto 0;
	display: flex;
	/*flex-direction: column;*/
	flex-wrap: wrap;
}
.catch {
	max-width: 495px;
	width: 100%;
	height: 400px;
	padding: 0 20px;
	background-color: #ea9c9d;
	display: flex;
	justify-content: center;
	align-items: center;
}
.topImg {
	max-width: 495px;
	width: 100%;
	height: 430px;
	background-color: #fdebdd;
	text-align: center;
}
.topImg img {
	transform: translateY(-50px);
}
main {
	background-color: #fffeee;
	font-feature-settings: "palt";
}
.movie {
	max-width: 990px;
	width: 100%;
	margin: 0 auto;
	height: auto;
	padding: 30px 20px;
	aspect-ratio: 16 / 9;
}
.movie iframe {
	width: 100%;
	height: 100%;
}
article {
	max-width: 990px;
	margin: 0 auto;
}
/*h2, h3, h4{
	font-feature-settings: "palt";
}*/
/*＝＝＝＝＝＝＝＝アコーディオン＝＝＝＝＝＝＝*/
h2.title {
	width: 100%;
	height: 50px;
	margin-bottom: 2px;
	font-size: 21px;
	line-height: 50px;
	text-align: center;
	color: #fff;
	background-color: #ea9c9d;
	position: relative; /*+マークの位置基準とするためrelative指定*/
	cursor: pointer;
	transition: all .5s ease;
}
.title::before, .title::after {
	position: absolute;
	content: '';
	width: 15px;
	height: 2px;
	background-color: #f8f299;
}
.title::before {
	top: 48%;
	right: 10px;
	transform: rotate(0deg);
}
.title::after {
	top: 48%;
	right: 10px;
	transform: rotate(90deg);
}
.title.close::before {
	transform: rotate(45deg);
}
.title.close::after {
	transform: rotate(-45deg);
}
/*アコーディオンで現れるエリア*/
.box {
	display: none; /*はじめは非表示*/
	width: 100%;
	padding: 0 20px 30px;
}
h3 {
	font-size: 18px;
	text-align: center;
	margin: 20px auto 10px;
	font-weight: normal;
}
p.lead {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4;
	color: #ea9c9d;
	text-align: center;
	margin-bottom: 10px;
}
p {
	font-size: 15px;
	line-height: 1.6;
	color: #717171;
	text-align: justify;
}
h4 {
	font-size: 16px;
	line-height: 1.4;
	color: #ea9c9d;
	text-align: center;
	border-bottom: 1px solid #ea9c9d;
	margin: 30px auto 10px;
	padding-bottom: 3px;
}
.box ul {
	padding-left: 20px;
}
.box ul li {
	font-size: 15px;
	line-height: 1.3;
	color: #717171;
	margin-bottom: 10px;
}
.box ol {
	padding-left: 20px;
}
.box ol li {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4;
	color: #333;
	margin-bottom: 10px;
}
.box ol li span {
	font-size: 15px;
	font-weight: normal;
	color: #717171;
}
.box table {
	width: 100%;
	border-collapse: collapse;
	margin: 30px 0;
}
.box th, .box td {
	width: 100%;
	height: 40px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	padding: 0 10px;
	text-align: justify;
}
.box table td.arrow {
	width: 5%;
	font-size: 1.5em;
}
.box table.kisokamoku th {
	background-color: #aacf53;
	border-color: #aacf53;
}
.box table.kisokamoku td {
	background-color: #ddeacc;
	border-color: #bad695;
	transition: linear 0.3s;
}
.box table.syusyokushien th {
	background-color: #a688bd;
	border-color: #a688bd;
}
.box table.syusyokushien td {
	background-color: #e5dbeb;
	border-color: #ccb7d5;
	transition: linear 0.3s;
}
.box table.shikaku th {
	background-color: #de82a7;
	border-color: #de82a7;
}
.box table.shikaku td {
	background-color: #f8e4ed;
	border-color: #f2c7da;
	transition: linear 0.3s;
}
#textbook h3 {
	font-size: 16px;
	text-align: justify;
	font-feature-settings: "palt";
}
p.copy {
	font-size: 16px;
	text-align: left;
	line-height: 1.4;
	margin-bottom: 10px;
}
ul.nestlist{
	padding: 0;
}
ul.nestlist > li {
	list-style: none;
	position: relative;
	list-style-type: none;
	vertical-align: middle;
	line-height: 1.6;
}
ul.nestlist > li::before {
	display: inline-block;
	vertical-align: middle;
	content: "";
	width: 0.8em;
	height: 0.8em;
	border-radius: 50%;
	margin-right: 0.3em;
	background-color: #717171;
}
ul.nestlist li ul{
	list-style-type: disc;
	margin-top: 0.5em;
}
ul.nestlist li ul li{
	font-size: 14px;
	line-height: 1.3;
}
.box dl{
	font-size: 14px;
}
.box dt{
	font-weight: bold;
	color: #000;
}
.box dd{
	color: #717171;
	margin-bottom: 0.5em;
}
.entry{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#entry ol{
	padding: 0;
	list-style-type: none;
	margin-top: 30px;
	margin-bottom: 20px;
}
#entry ol li img{
	max-width: 100%;
	height: auto;
}
#entry dt{
	font-size: 15px;
	color: #ea9c9d;
}
#entry dd{
	font-size: 13px;
}
.attension{
		margin-top: 30px;
}
.attension p{
	text-align: center;
	margin-top: 30px;
}

a.btn{
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 500px;
	width: 100%;
	height: 40px;
	margin: 20px auto 0;
	border: 1px solid #ea9c9d;
	border-radius: 5px;
	background-color: #fdebdd;
	font-weight: bold;
	color:#ea9c9d;
	text-align: center;
	text-decoration: none;
	transition: linear 0.3s;
}
a.btn:hover{
	background-color: #ea9c9d;
	color: #fff;
}


#attend .container{
	width: 100%;
	padding: 30px 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.first-third, .fourth-fifth{
	max-width: 450px;
	width: 100%;
}
#attend p{
	text-align: left;
	font-size: 16px;
	margin-bottom: 30px;
	text-indent: -1em;
	padding-left: 1em;
}
#attend span.q{
	display: block;
	font-size: 14px;
}
#attend img{
	max-width: 100%;
	height: auto;
	margin-top: 20px;
}

#line .coution{
	display: block;
	color: #ea9c9d;
	margin: 20px 0 0;
}
.line_qr{
	max-width: 100px;
	height: auto;
	float: right;
}


footer{
	width: 100%;
	background-color: #ea9c9d;
	margin-top: 40px;
}
.footer_wrap{
	max-width: 990px;
	width: 100%;
	margin: 0 auto;
	padding: 10px 20px;
}
footer p{
	color: #000;
}

/*モーダルウィンドウ
------------------------------------------------*/

/*全て共通：hideエリアをはじめは非表示*/
.hide-area{
	display: none;
}

	
/*全て共通：モーダルのボタンの色を変更したい場合*/
.modaal-close:after, 
.modaal-close:before{
	background:#ccc;	
}

.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before{
	background:#666;
}
.modaal-close{
	top:50px;
}

/*確認を促すモーダル：タイトルの色を変更したい場合*/
#modaal-title{
	font-size:1.2rem;
	text-align: center;
	margin: 0 0 20px 0;
}

/*動画表示のモーダル：余白を変更したい場合*/
.modaal-video .modaal-inner-wrapper{
	padding:0;
}

.modaal-content-container .headline{
	width: 100%;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-bottom: 10px;
}
.modaal-content-container .headline h5{
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 1.25rem;
	line-height: 1.4;
	position: relative;
	text-indent: 1.2em;
}
.modaal-content-container .headline .time{
	font-size: 0.7em;
	/*margin-left: 1em;*/
}
.modaal-content-container .headline .attention{
	display: block;
	font-size: 0.6em;
	/*margin-left: 1em;*/
	text-indent: 0;
}

.modaal-content-container .headline h5::before{
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	border: 1px solid #000;
	vertical-align: bottom;
	position: absolute;
	left: 0;
	top: 5px;
}
.modaal-content-container .headline h5.cyuzaibi::before{
	background-color: #fffbc7;
}
.modaal-content-container .headline h5.soudanbi::before{
	background-color: #f2c7da;
}

.modaal-content-container .headline h5 img{
	max-width: 800px;
	width: 100%;
	height: auto;
}
ol{
	list-style: none;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 5px;
}
ol img{
	max-width: 220px;
	width: 100%;
	height: auto;
}


/*PC用
------------------------------------------------*/

@media screen and (min-width:480px) {
	.catch, .topImg{
		height: 500px;
	}
	.topImg{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.topImg img {
		max-width: 85%;
		height: auto;
		transform: translateY(0);
	}
	.brake{
		display: none;
	}
}